IF NOT EXISTS (
    SELECT 1 
    FROM sConfig.tConfigurationMaster 
    WHERE ItemKey = 'Common.WeekOfDays'
)
BEGIN
    INSERT INTO sConfig.tConfigurationMaster 
    ([Id], [ModuleId], [ValidationTypeId], [Title], [Remark], [ItemKey], [ItemValue], [IsObsolete], [SortOrder], [ConfigurationLevelId], [IsHide], [ScreenId]) 
    VALUES 
    (
        354, 
        101, 
        12, 
        'Values range from 1 to 7, representing days of the week:1 = Sunday,2 = Monday,3 = Tuesday,4 = Wednesday,5 = Thursday,6 = Friday,7 = Saturday',
        'Values range from 1 to 7, representing days of the week:1 = Sunday,2 = Monday,3 = Tuesday,4 = Wednesday,5 = Thursday,6 = Friday,7 = Saturday',
        'Common.WeekOfDays', 
        '', 
        0, 
        207, 
        1, 
        NULL, 
        NULL
    );
END